/* 横幅模块 */
.medical-banner {
  position: relative;
  min-height: 500px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.medical-banner__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.medical-banner__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.medical-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.medical-banner__text {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.medical-banner__title {
  width: 100%;
  color: #ffffff;
  text-align: center;
}
.medical-banner__description {
  width: 100%;
  max-width: 938px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-top: 50px;
  text-align: center;
}

.medical-cooperation {
  width: 100%;
  padding: 50px 0 50px;
}
.medical-cooperation__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.medical-cooperation__title {
  font-weight: bold;
  color: #0a3635;
  margin-bottom: 50px;
}
.medical-cooperation__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 20px;
}
.medical-cooperation__item {
  width: calc(100% / 2 - 10px);
  background: #fafafa;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.medical-cooperation__item-icon {
  width: 100px;
  margin: 50px 20px 30px;
}
.medical-cooperation__item-icon img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.medical-cooperation__item-text {
  width: 100%;
  max-width: 620px;
  margin: 0 auto;
  padding: 0px 25px 50px;
  box-sizing: border-box;
}
.medical-cooperation__item-title {
  font-weight: bold;
  color: #000000;
  line-height: 30px;
  text-align: center;
  margin-bottom: 35px;
}
.medical-cooperation__item-desc {
  font-weight: 400;
  color: #000000;
  line-height: 30px;
  text-align: center;
}

.medical-support {
  width: 100%;
  padding: 70px 0 90px;
  position: relative;
}
.medical-support__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.medical-support__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.medical-support__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1;
}
.medical-support__title {
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin-bottom: 50px;
}
.medical-support__description {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  text-align: center;
  margin-bottom: 50px;
}
.medical-support__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px 60px;
}
.medical-support__item {
  width: calc(100% / 2 - 30px);
}
.medical-support__item-title {
  font-weight: bold;
  color: #b0e501;
  margin-bottom: 25px;
}
.medical-support__item-desc {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
}

.medical-applications {
  width: 90%;
  max-width: 1400px;
  padding: 70px 0 40px;
  margin: 0 auto;
  margin-bottom: 90px;
}
.medical-applications__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.medical-applications__description {
  font-weight: 400;
  color: #000000;
  line-height: 30px;
  margin-bottom: 20px;
}
.medical-applications__content {
  width: 100%;
  display: flex;
  align-items: flex-start;
  gap: 30px;
}
.medical-applications__image {
  width: 75%;
  max-width: 940px;
  flex-shrink: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.medical-applications__image img {
  width: calc(100% / 3 - 17px);
  max-width: 300px;
  height: auto;
  object-fit: contain;
}
.medical-applications__list {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 35px;
}
.medical-applications__item {
  width: 100%;
  font-weight: 400;
  font-size: 22px !important;
  color: #000000;
  padding-left: 30px;
  box-sizing: border-box;
  position: relative;
}
.medical-applications__item::before {
  position: absolute;
  content: '';
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: #b0e501;
  border-radius: 50%;
}

@media screen and (max-width: 760px) {
  .medical-cooperation__item {
    width: 100%;
  }
  .medical-cooperation__item-text {
    padding: 0px 20px 35px;
  }

  .medical-support__item {
    width: 100%;
  }

  .medical-applications {
    margin-bottom: 0px;
  }
  .medical-applications__content {
    flex-direction: column;
  }
  .medical-applications__image {
    width: 100%;
  }
  .medical-applications__image img {
    width: calc(100% / 2 - 10px);
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .medical-cooperation__item {
    width: calc(100% / 2 - 10px);
  }

  .medical-support__item {
    width: 100%;
  }

  .medical-applications {
    margin-bottom: 0px;
  }
  .medical-applications__content {
    flex-direction: column;
  }
  .medical-applications__image {
    width: 100%;
  }
  .medical-applications__image img {
    width: calc(100% / 2 - 10px);
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .medical-cooperation__item {
    width: calc(100% / 2 - 10px);
  }

  .medical-support__item {
    width: 100%;
  }

  .medical-applications {
    margin-bottom: 0px;
  }
  .medical-applications__image {
    max-width: 620px;
  }
  .medical-applications__image img {
    width: calc(100% / 2 - 10px);
  }
}
